ossec 3.7.0-24343/oum 0.5-24317 - OFE-Compliance error - gdpr/nist/hipaa/pcidss rules not found

Support/Development for OSSEC
itboxltda
New Forum User
New Forum User
Posts: 2
Joined: Tue Jun 07, 2022 3:17 pm

ossec 3.7.0-24343/oum 0.5-24317 - OFE-Compliance error - gdpr/nist/hipaa/pcidss rules not found

Unread post by itboxltda »

hi,

I am installing fresh setup of OSSEC+ with oum and install/config ofe dashboard, at finish setup I access to https://127.0.0.1:5601 website of Kibana and access analytics/dashboard (KOFE-Compliance) and sendme error with all visualization metrics:

- rule.gdpr.keyword
- rule.nist_800_53.keyword
- rule.hipaa.keyword
- rule.pci_dss.keyword
- rule.id.keyword

attach image with error and other data.

version oum
version oum
oum version.PNG (9.21 KiB) Viewed 104 times
version kibana
version kibana
kibana version.PNG (14.45 KiB) Viewed 104 times
KOFE dashboard error
KOFE dashboard error
error oum dashboard kibana version 3.7.PNG (56.5 KiB) Viewed 104 times
itboxltda
New Forum User
New Forum User
Posts: 2
Joined: Tue Jun 07, 2022 3:17 pm

Re: ossec 3.7.0-24343/oum 0.5-24317 - OFE-Compliance error - gdpr/nist/hipaa/pcidss rules not found

Unread post by itboxltda »

add more captures of versions
elasticsearch version.PNG
elasticsearch version.PNG (18.62 KiB) Viewed 101 times
ossec 3.7 version.PNG
ossec 3.7 version.PNG (66.07 KiB) Viewed 102 times
Last edited by itboxltda on Tue Jun 07, 2022 3:46 pm, edited 1 time in total.
User avatar
cponton
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 49
Joined: Fri Oct 09, 2020 9:41 am

Re: ossec 3.7.0-24343/oum 0.5-24317 - OFE-Compliance error - gdpr/nist/hipaa/pcidss rules not found

Unread post by cponton »

Good morning,

That error is benign. The gdpr/nist/hippa/pcidss rules are not included in the community ruleset. You might consider upgrading if those are rules that you need for yourself. Atomic Protector would work if you only have one system:
https://atomicorp.com/atomic-protector/
Post Reply